<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11922" pointId="1151" subPointId="0" userId="1d297744-b73f-4ded-b17b-65c812d727e9" date="2025-06-09 20:09:33" timeDiffer="1">
  <longitude>113.274537</longitude>
  <latitude>23.150479</latitude>
  <direction>109.21</direction>
  <altitude>19.4</altitude>
  <imageName>nor145245_image_p1_k1_1.jpg</imageName>
  <cName>版本照</cName>
  <address>中国广东省广州市越秀区环市中路231号</address>
  <locationDescribe>在广州市广播电视台-广播大厦附近</locationDescribe>
  <currentTime>1749470973417</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250609/1749470973417.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>